<VirtualHost *:80>
    ServerAdmin webmaster@denvistown.wifimtaani.top
    ServerName denvistown.wifimtaani.top
    DocumentRoot /var/www/html/denvistown

    <Directory /var/www/html/denvistown>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvistown.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvistown.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =denvistown.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
